2019-02-28 01:19:47 UTC
58 MB
test
DOCKER_VERSION18.09.3-rc1
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:6c40cc604d8e4c121adcb6b0bfe8bb038815c350980090e74aa5a6423f8f82c0 - 4.53% (2.63 MB)
[#001] sha256:51d6d4c96fd308155315fc8f535227125342b8466a665fbf44eb87bd350de277 - 0.5% (295 KB)
[#002] sha256:945d978b4f197a284150a58bc63f99c562080d67d3eb5ba8b97945b194d58235 - 0.0% (153 Bytes)
[#003] sha256:fc36c42dd7a1cc91b8af9dcd1974ce489c211d15eb776bf5b8b7ac1d1de658b9 - 79.74% (46.3 MB)
[#004] sha256:c2a1aacc3c84aaab8c04202b3d4e325010c5bccd846d301534a24cfae51770cf - 0.0% (544 Bytes)
[#005] sha256:667f60de1e2176768864802c14165451c6c66e75dc243508e6fbcd479f81cd0e - 0.0% (738 Bytes)
[#006] sha256:1af47f009a810386e049dc2fb837b8469c3537238b07c48f5e1df817233770a9 - 15.24% (8.84 MB)
/bin/sh -c #(nop) ADD file:2a1fc9351afe35698918545b2d466d9805c2e8afcec52f916785ee65bbafeced in /
2019-01-30 22:19:52 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2019-02-05 20:19:38 UTC/bin/sh -c apk add --no-cache ca-certificates
2019-02-05 20:19:38 UTC/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf
2019-02-28 01:19:28 UTC/bin/sh -c #(nop) ENV DOCKER_CHANNEL=test
2019-02-28 01:19:28 UTC/bin/sh -c #(nop) ENV DOCKER_VERSION=18.09.3-rc1
2019-02-28 01:19:33 UTC/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; aarch64) dockerArch='aarch64' ;; ppc64le) dockerArch='ppc64le' ;; s390x) dockerArch='s390x' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version
2019-02-28 01:19:33 UTC/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe
2019-02-28 01:19:34 UTC/bin/sh -c #(nop) COPY file:232c7644a72835c769a24023d9195c15e9ea7dbe3b01f641c800526aecd5676b in /usr/local/bin/
2019-02-28 01:19:34 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2019-02-28 01:19:34 UTC/bin/sh -c #(nop) CMD ["sh"]
2019-02-28 01:19:47 UTC/bin/sh -c apk add --no-cache git openssh-client
2019-02-28 08:49:53 UTC
54.7 MB
test
DOCKER_VERSION18.09.3-rc1
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:05276f4299f299c4d5ca6776672dcf52f03189b7004e747fd1c2b759d9157831 - 4.43% (2.42 MB)
[#001] sha256:5657e63df53674891643732c236f7932524d1710ce42d916bb3c889a8652df67 - 0.0% (173 Bytes)
[#002] sha256:febca98d02499769aafda3b753877e19487b5676a16cfcb8cc9cd663e6127421 - 0.53% (295 KB)
[#003] sha256:5053a7aa5deab3e0c4bfc6db2c156d553c3edd217c9ba4aaff8ea2b9fad14977 - 0.0% (153 Bytes)
[#004] sha256:7699a527fef78458aba0f169c578ad3bf45d9d56209d4744b2d460c8bb3cf608 - 79.75% (43.6 MB)
[#005] sha256:a41d7433ed7bd7d47b74ccd95e73407b5f7f0ea36fe7f51147e6842ee3aeb521 - 0.0% (542 Bytes)
[#006] sha256:1dc646edb75306209594cad7049c7a645d01848895d0f371a38caf3422a3d2f6 - 0.0% (736 Bytes)
[#007] sha256:c10d8ff7e0783e1f9db079e34b423c9a29448257c3e39425b1a546af79a8f6d9 - 15.29% (8.36 MB)
/bin/sh -c #(nop) ADD file:64d5aa5dc08c958468e7c857c35d32a3e87c88800152264432930898defa10c5 in /
2019-01-31 08:50:09 UTC/bin/sh -c #(nop) COPY file:a10c133d8d5e9af3a9a1610709d3ed2f85b1507f1ba5745ac12bb495974e3fe6 in /etc/localtime
2019-01-31 08:50:09 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2019-02-06 08:56:40 UTC/bin/sh -c apk add --no-cache ca-certificates
2019-02-06 08:56:41 UTC/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf
2019-02-28 08:49:22 UTC/bin/sh -c #(nop) ENV DOCKER_CHANNEL=test
2019-02-28 08:49:23 UTC/bin/sh -c #(nop) ENV DOCKER_VERSION=18.09.3-rc1
2019-02-28 08:49:31 UTC/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; aarch64) dockerArch='aarch64' ;; ppc64le) dockerArch='ppc64le' ;; s390x) dockerArch='s390x' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version
2019-02-28 08:49:32 UTC/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe
2019-02-28 08:49:32 UTC/bin/sh -c #(nop) COPY file:232c7644a72835c769a24023d9195c15e9ea7dbe3b01f641c800526aecd5676b in /usr/local/bin/
2019-02-28 08:49:32 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2019-02-28 08:49:33 UTC/bin/sh -c #(nop) CMD ["sh"]
2019-02-28 08:49:53 UTC/bin/sh -c apk add --no-cache git openssh-client
2019-02-28 09:40:27 UTC
53.5 MB
test
DOCKER_VERSION18.09.3-rc1
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:ee02fa18913c824d1d1c9b680f1a43dad343b9d6c086a6bc62e3361c3d3a2d63 - 4.79% (2.56 MB)
[#001] sha256:afafa41235ea57b01b00eba47de1574777073a79c1d592c5709dfcbb3bd51f2a - 0.0% (176 Bytes)
[#002] sha256:5593484900d3703f8e48e8d8b2c655313cae960ef0f59e5a59bbea1736e29551 - 0.54% (295 KB)
[#003] sha256:6682f3bac3bd3144b0abdab1a15d89b6c4921b3434f7507bff7a6b8c63d82a8e - 0.0% (154 Bytes)
[#004] sha256:8665bb04aa4f9e4098742622df424f2ee400ffd0f3b67e7f1803930e6a8d861a - 77.72% (41.6 MB)
[#005] sha256:21a6020e61b97c75b161bad5ad9340fa6190dbf95fbf8750e4da24a26c02317d - 0.0% (546 Bytes)
[#006] sha256:e231f27c4d1c38ad76e01b32d0eb6d644d8f1ca6ab22f4f6cbd134962a903748 - 0.0% (738 Bytes)
[#007] sha256:872ff01c35f39a43e282ffbdcb087401acf9ac861737450716148daf7d12dbaa - 16.95% (9.08 MB)
/bin/sh -c #(nop) ADD file:3c5f57c6644886bbb8164b9aa4cd60e233be7da48b7194a04963a8e7de058e28 in /
2019-01-31 09:40:56 UTC/bin/sh -c #(nop) COPY file:a10c133d8d5e9af3a9a1610709d3ed2f85b1507f1ba5745ac12bb495974e3fe6 in /etc/localtime
2019-01-31 09:40:57 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2019-02-06 10:35:48 UTC/bin/sh -c apk add --no-cache ca-certificates
2019-02-06 10:35:53 UTC/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf
2019-02-28 09:39:35 UTC/bin/sh -c #(nop) ENV DOCKER_CHANNEL=test
2019-02-28 09:39:36 UTC/bin/sh -c #(nop) ENV DOCKER_VERSION=18.09.3-rc1
2019-02-28 09:39:47 UTC/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; aarch64) dockerArch='aarch64' ;; ppc64le) dockerArch='ppc64le' ;; s390x) dockerArch='s390x' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version
2019-02-28 09:39:47 UTC/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe
2019-02-28 09:39:48 UTC/bin/sh -c #(nop) COPY file:232c7644a72835c769a24023d9195c15e9ea7dbe3b01f641c800526aecd5676b in /usr/local/bin/
2019-02-28 09:39:49 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2019-02-28 09:39:49 UTC/bin/sh -c #(nop) CMD ["sh"]
2019-02-28 09:40:27 UTC/bin/sh -c apk add --no-cache git openssh-client
Please be careful as this will not just delete the reference but also the actual content!
For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.